<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.462001800537</MDI>
      <MDI key="STATISTICS_MEAN">16.180328533114</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.5450000762939</MDI>
      <MDI key="STATISTICS_STDDEV">5.3075330720739</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
